Subject: [gaia] RightsCon Toronto 2018 - Sustainability

From: "Michael J. Oghia" <[email-masked]>
Date: Thu, 30 Nov 2017 19:18:45 +0100

Hi everyone,

A few weeks ago, I annouced a call for proposals for RightsCon
<https://www.rightscon.org/> Toronto 2018 for the Digital Tech and
Sustainable Development track.

Good news!

The deadline for submitting session proposals has been *extended to Dec. 4*
.

Organizing a session is the *best *way to get the most out of RightsCon,
and to *help shape the agenda at the world's leading event on human rights
in the digital age*.

Connectivity, digital security, tools for monitoring and reporting, and
other major issues in the digital rights space are impacting work in the
development sector more than ever before.

>From providing sustainable, connected communities for refugees, to
empowering democratic and economic participation in marginalized
communities, to improving access to education and healthcare, to mapping
impact on the environment and protected lands, and beyond, RightsCon is a
space for tackling big challenges and *connecting across sectors to develop
powerful solutions*. It is expected that sessions will evolve between now
and the event, so submissions do not need to be in their final form.

*Send us your ideas by Dec. 4th to start the process of shaping a great
program for this year's event:* https://www.rightscon.org/submission/

Best,
-Michael Oghia

On Thu, Nov 16, 2017 at 9:45 AM, Michael J. Oghia <[email-masked]>
wrote:

> Hi everyone,
>
> Please see the email below from the Access Now team – the organization
> behind the RightsCon Summit Series. The conference is being held in Toronto
> in May 2018, the same week as the ICT for Sustainability (ICT4S)
> conference. Hopefully we can spur some synergies between the ICT4S and
> Internet governance/digital rights communities, especially since they are
> introducing a sustainability track.
>
> Best,
> -Michael Oghia
> _________________
>
> Dear Friends,
>
> We’re inviting you to set the agenda at RightsCon Toronto
> <https://www.rightscon.org/> (May 16-18, 2018) by designing and building
> a session through our Call for Proposals
> <https://www.rightscon.org/submission/>, open until November 24, 2017.
>
>
> *We’re particularly excited to see your submissions under the track for
> Digital Tech and Sustainable Development, as well as Environment, Health,
> Land, and Labour. We are looking to expand the program on these issues for
> this year’s event, and it will be an excellent opportunity for
> collaboration across sectors. *
>
> Why lead a RightsCon session?
>
> RightsCon is home to the world’s leading community of movers and shakers
> in the digital age. The event brings together policy makers, business
> leaders, government representatives, technologists, campaigners, and human
> rights defenders from around the world. RightsCon Toronto is set to be
> our biggest and most impactful event yet, with over 2000 participants from
> 110 countries and 750 organizations.
>
> Leading a session is the best way to make a direct impact at RightsCon:
> from identifying and mapping problems, to connecting with the right allies
> and partners, and workshopping solutions and ultimately driving change. By
> getting involved in the program and setting the agenda, you will gain
> expert insight, build new strategic partnerships, and influence global
> norms.
>
> What does a RightsCon session look like?
>
> Timely, engaging, outcomes-oriented, and creative. We suggest you start by
> reading our submission guide <https://rightscon.org/submissionguide>, as
> it offers helpful tips and suggestions for what makes a great proposal!
> There are many different formats you can choose from:
>
>
>    -
>
>    Need to get our community together to problem-solve a major challenge?
>    Design a Fishbowl.
>    -
>
>    Want to launch or showcase a new internet freedom product? Do a Tech
>    Demo.
>    -
>
>    Have a specific policy or advocacy strategy you want to map out? Lead
>    a Workshop.
>    -
>
>    Looking to give a crash course on a recent development in your field?
>    Give a Lightning Talk.
>
>
> There’s no one-size-fits-all approach in setting the RightsCon agenda, but
> the key to a successful session is picking the right format to engage
> participants and achieve your objectives. Still not sure which format is
> best? We’re here to help, email us at [email-masked].
>
> Attending RightsCon 2018
>
> Tickets are on sale now <https://www.rightscon.org/#tickets> in limited Early
> Registration pricing! To celebrate the start of ticket sales, we’re
> offering another 20% -- just use the promo code OFF20. These tickets tend
> to run out fast, and will soon return to regular pricing! Be sure to act
> now if you want to get the best deal on your ticket for RightsCon Toronto.
>
> Speakers, Local Champions, and Community Participants
>
> This year, we’re strengthening our RightsCon community in a few ways,
> including with a new local champions initiative. You can check out our community
> page <https://www.rightscon.org/community/> to learn more. In the
> meantime, here’s a sample of who you can expect to see and meet at
> RightsCon Toronto!
>
>    -
>
>    Tara Denham, Director, Democracy Unit, Global Affairs Canada
>    -
>
>    Harlem Désir, Representative on Freedom of the Media at the
>    Organization for Security and Cooperation in Europe
>    -
>
>    Amira Elghawaby, National Representative, Digital Communications at
>    the Canadian Labour Congress, Contributing Editor & Board Member at Rabble
>    -
>
>    Annie Game, Executive Director, IFEX
>    -
>
>    Elinor Buxton, Senior Cyber Research Analyst, Foreign and Commonwealth
>    Office, UK
>    -
>
>    Michael Posner, Director at the NYU Stern Center for Business and
>    Human Rights
>    -
>
>    John Ralston Saul, Co-Chair, Institute for Canadian Citizenship, author
>    -
>
>    Kelsey Merkley, Public Lead, Creative Commons Canada
>    -
>
>    Julie Owono, Head of Africa Desk, Internet Sans Frontières
>    -
>
>    Kyung-sin Park, Director, Open Net Korea
>    -
>
>    Fereidoon Bashar, Co-Director, ASL19
>    -
>
>    Nighat Dad, Executive Director, Digital Rights Foundation
>    -
>
>    Ronaldo Lemos, Director of the Institute for Technology and Society of
>    Rio
>    -
>
>    Dmitri Vitaliev, Director, equalit.ie
>    -
>
>    Farhaan Ladhani, CEO and Co-Founder at Perennial
>    -
>
>    David Kaye, UN Special Rapporteur on the promotion and protection of
>    the right to freedom of opinion and expression
>    -
>
>    Walid Al-Saqaf, Board Trustee for the Internet Society (ISOC)
>    -
>
>    Eileen Donahoe, Executive Director & Adjunct Professor at the Global
>    Digital Policy Incubator at Stanford University’s Center for Democracy,
>    Development and the Rule of Law
>    -
>
>    Alison Gibbins, Tech Community Engagement Lead, Royal Bank of Canada
>    -
>
>    Sarah Saska, CEO, Feminuity
>    -
>
>    Camille Francois, Principal Researcher, Jigsaw
>    -
>
>    Judith Lichtenberg, Executive Director at Global Network Initiative
>    -
>
>    Hans de Zwart, Director, Bits of Freedom
>    -
>
>    Gabriella Coleman, Wolfe Chair in Scientific and Technological
>    Literacy, McGill University
>    -
>
>    Ron Deibert, Director of the Citizen Lab, author, and co-founder of
>    Psiphon
>    -
>
>    Alice Klein, CEO, NOW Magazine
>    -
>
>    Laura Tribe, Executive Director, Open Media
>    -
>
>    Michael Geist, Professor, University of Ottawa
>    -
>
>    Plus many more!
>
> We’d love for you to join us at this important event. If you have any
> questions about your session proposal, registration, or our ticket
> discounts and special rates, please let us know, by contacting me or our
> RightsCon Director, Nick Dagostino, at [email-masked].
>
>